Section: extra-libs

Depends: expat, gcc-runtime, zlib

Breaks: darktable<=1:3.0.2-3, digikam<=6.1.0-3, gexiv2<=0.12.0-2, gnome-color-manager<=3.32.0-1, gthumb<=3.9.1, gwenview<=20.04.1, hugin<=2019.2.0-3, kde-runtime<=17.08.3-1, kfilemetadata<=5.71.0, krita<=4.2.8.2-1, libkexiv2<=20.04.1, pdf2djvu<=0.9.15, pyexiv2<=0.3.2-5, qgis<=3.8.3, strigi<=0.7.8-5, trinity-libkexiv2<=14.0.7, ufraw<=0.22-7

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.27.3-3 (amd64/stable)

Also: 0.27.3-3 (ppc64el/stable)

Depends: glibc

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6
  • libm.so.6
  • libpthread.so.0

0.27.3-3 (arm64/stable)

Depends: glibc

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libm.so.6
  • libpthread.so.0

0.27.3-3 (loongson3/stable)

Depends: glibc

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6
  • libm.so.6
  • libpthread.so.0